

#loading
{
background-position:0 -48px;
}

#loading.light,#close_img.light,#close_button
{
background-image:url(../images/icons/single_container_light.png);
background-repeat:no-repeat
}

#loading_big{
	background-image:url(../images/icons/single_container_light.png);
	background-repeat:no-repeat;
	background-position:0 -48px;
}

#loading.dark,#close_img.dark
{
background-image:url(../images/icons/single_container_dark.png);
background-repeat:no-repeat
}


#loading,#loading_single, #loading_big
{
position:absolute;
z-index:100;
margin:-25px 0 0 -25px;
-webkit-animation:rotation 1s linear infinite;
-moz-animation:rotation 1s linear infinite;
-ms-animation:rotation 1s linear infinite;
-o-animation:rotation 1s linear infinite;
animation:rotation 1s linear infinite
}

#loading,#loading_single {
	display:none;
	top:50%;
	left:50%;
	width:50px;
	height:50px;
}

#loading_big{
	top:41%;
	left:50%;
	width:50px;
	height:50px;
}


.article_loading
{
position:absolute;
background-repeat:no-repeat;
z-index:100;
width:25px;
height:25px;
top:50%;
left:50%;
margin-left:-12px;
margin-top:-12px;
-webkit-animation:rotation 1s linear infinite;
-moz-animation:rotation 1s linear infinite;
-ms-animation:rotation 1s linear infinite;
-o-animation:rotation 1s linear infinite;
animation:rotation 1s linear infinite
}

.article_loading,#loading_single
{
background-position:0 -96px
}

article.dark .date_icon,article.dark .footer_categories>a:first-child,article.dark .footer_tags>a:first-child,article.dark .footer_comments,.article_loading.dark,#loading_single.dark,article.dark .comment-reply-link,#close_icon.dark,article.dark .searchsubmit
{
background-image:url(../images/icons/article_icons_dark.png);
background-repeat:no-repeat
}

article.light .date_icon,article.light .footer_categories>a:first-child,article.light .footer_tags>a:first-child,article.light .footer_comments,.article_loading.light,#loading_single.light,article.light .comment-reply-link,#close_icon.light,article.light .searchsubmit
{
background-image:url(../images/icons/article_icons_light.png);
background-repeat:no-repeat
}

@-webkit-keyframes rotation { 0% {-webkit-transform:rotate(0deg)} 100% {-webkit-transform:rotate(360deg)}}
@-moz-keyframes rotation { 0% {-moz-transform:rotate(0deg)} 100% {-moz-transform:rotate(360deg)}}
@-ms-keyframes rotation { 0% {-ms-transform:rotate(0deg)} 100% {-ms-transform:rotate(360deg)}}
@-o-keyframes rotation { 0% {-o-transform:rotate(0deg)} 100% {-o-transform:rotate(360deg)}}
@keyframes rotation { 0%{ transform:rotate(0deg)} 100% {transform:rotate(360deg)}}